<?php
/**
*
* @package phpBB Extension - Archcry Radio
* @copyright (c) 2013 phpBB Group
* Turkish translation by ESQARE (http://www.phpbbturkey.com) 
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	// Main page
	'STATION'					=> 'Şu anki DJ',
	'SONG'						=> 'Şu anki Şarkı',
	'GENRE'						=> 'Tür',
	'BITRATE'					=> 'Bit hızı',
	
	// Json
	'RADIO_NOT_AVAILABLE' 		=> 'Mevcut Değil',
	
	// ACP languages variables
	'ACP_RADIO_GENERAL'			=> 'Genel Ayarlar',
	'ACP_RADIO_TITLE'			=> 'Radyo Modülü',
	'ACP_RADIO'					=> 'Ayarlar',
	'ACP_RADIO_HOST'			=> 'SHOUTcast Host',
	'ACP_RADIO_USERAGENT'		=> 'Useragent',
	'ACP_RADIO_PORT'			=> 'Port',
	'ACP_RADIO_USER'			=> 'Kullanıcı adı',
	'ACP_RADIO_PASSWD'			=> 'Şifre',
	'ACP_RADIO_SETTING_SAVED'	=> 'SHOUTcast Ayarları Kaydedildi',
	
	// Links to files for music players
	'ACP_RADIO_MUSIC_PLAYERS'	=> 'Müzik Oynatıcılar için bağlantılar',
	'ACP_RADIO_WINAMP_URL'		=> 'Winamp Programına Bağlantı',
	'ACP_RADIO_WMP_URL'			=> 'Windows Media Player Programına Bağlantı',
	'ACP_RADIO_REAL_URL'		=> 'RealPlayer Programına Bağlantı',
	'ACP_RADIO_ITUNES_URL'		=> 'Itunes Programına Bağlantı'
));
